<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleDiskImagesKernelBacked</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.DiskImages.KernelBacked</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleDiskImagesKernelBacked</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>10.7.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>331.7</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>11E53</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E53</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string>11E53</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>IOHDIXHDDriveInKernel</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.DiskImages.KernelBacked</string>
			<key>IOClass</key>
			<string>IOHDIXHDDriveInKernel</string>
			<key>IOProbeScore</key>
			<integer>200</integer>
			<key>IOProviderClass</key>
			<string>KDIDiskImageNub</string>
		</dict>
		<key>KDIDiskImageNub</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.DiskImages.KernelBacked</string>
			<key>IOClass</key>
			<string>KDIDiskImageNub</string>
			<key>IOProbeScore</key>
			<integer>100</integer>
			<key>IOProviderClass</key>
			<string>KDIDiskImage</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2000-2011 Apple Inc. All rights reserved.</string>
	<key>OSBundleCompatibleVersion</key>
	<string>128</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.driver.DiskImages</key>
		<string>128</string>
		<key>com.apple.iokit.IOStorageFamily</key>
		<string>1.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.mach</key>
		<string>8.0.0b2</string>
		<key>com.apple.kpi.unsupported</key>
		<string>8.0.0b2</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Root</string>
</dict>
</plist>
